/*astrazeneca*/
.bine {
  color: #005293; }

.com-sm {
  position: relative; }
  @media screen and (max-width: 749px) {
    .com-sm {
      position: relative; } }
  .com-sm::after {
    content: url(../img/com-sm.png);
    position: absolute;
    top: 11px;
    right: 2%; }
    @media screen and (max-width: 749px) {
      .com-sm::after {
        position: absolute;
        right: 5%;
        top: 10px; } }
  .com-sm_link {
    display: block;
    width: 100%;
    color: #FFF;
    padding: 0 27px 0 0; }


.mt30 {
  display: block;
  margin-top: 30px !important; }
  @media screen and (max-width: 749px) {
    .mt30 {
      margin-top: 15px !important; } }

.fs25 {
  font-size: 2.5rem;
  font-weight: 700; }
  @media screen and (max-width: 749px) {
    .fs25 {
      font-size: 2.1rem; } }



  .label-bine {
    background: #005293;
    color: #FFF;
    padding: 9px 0 9px 25px;
    font-weight: 700;
    font-size: 2.2rem;
    border-right: 23px solid #FECB00; }
    @media screen and (max-width: 749px) {
      .label-bine {
        font-size: 1.9rem;
        padding: 5px 0 5px 13px; } }


  .article_subTitle {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.72;
    position: relative; }
    .article_subTitle2 {
      height: 60px;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      border-top: 1px solid #333333;
      border-bottom: 1px solid #333333;
      line-height: 1; }
      @media screen and (max-width: 749px) {
        .article_subTitle2 {
          height: auto;
          padding: 10px 0;
          line-height: 1.33; } }
    .article_subTitle3 {
      height: 40px;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      line-height: 1;
      padding-left: 20px;
      font-size: 2.0rem; }


.compe {
  display: flex;
  justify-content: space-between; }
  @media screen and (max-width: 749px) {
    .compe {
      display: block; } }
  .compe-lec {
    width: calc(33% - 10px); }
		@media screen and (max-width: 749px) {
      .compe-lec {
        width: 100%; } }
    .compe-lec-item {
      font-weight: 700;
      text-align: center;
      padding: 7px 0;
      background-color: #005293;
      color: #FFF; }
      @media screen and (max-width: 749px) {
        .compe-lec-item {
          margin-top: 25px;
          padding-left: 22px;
          text-align: unset; } }
  .compe-diss {
    width: calc(50% - 10px); }
		@media screen and (max-width: 749px) {
      .compe-diss {
        width: 100%; } }
    .compe-diss-item {
      font-weight: 700;
      padding: 7px 0;
      text-align: center;
      background-color: #005293;
      color: #FFF; }
      @media screen and (max-width: 749px) {
        .compe-diss-item {
          margin-top: 25px;
          padding-left: 22px;
          text-align: unset; } }
